@CHARSET "UTF-8";

.listSites {
    margin-left: 50em;
    line-height: 20em;
}

.listSites a, .listSites>span {
    display: block;
}

.selected {
    font-weight: bold;
}

.listSites img {
    margin-left: .5em;
}

.wrapper {
    margin-bottom: .3em;
}
[id$=traitementTree]{
    width:100%;
    display:flex;
    flex-direction:column;
    justify-content:flex-start;
    align-content:center;
    align-items:center;

}
[id$=traitementTree] ul{
    width:100%;
    overflow:hidden !important;

}
[id$=traitementTree] ul>li:not(.traitementLeaf)>span{
    display:flex;
    margin-block-end: unset;
}
[id$=traitementTree] ul>li.agroecosystemeNode>ul{
    width: 96% !important;
}
[id$=traitementTree] ul>li:not(.traitementLeaf){
    background:var(--background-panel);
    width:100%;
    border:solid rgba(5, 121, 123,.6);
    padding: .5em !important;
    margin:.2em !important;
    width: 96%;
}[id$=traitementTree] ul>li:not(.traitementLeaf) span.ui-chkbox-icon{
    border:solid rgb(157,197,68);
    background-color:rgba(255,255,255,.4);
    margin-right:.5em !important;
}
[id$=traitementTree] ul>li:not(.traitementLeaf)>span{
    display: flex;
    justify-content: flex-start;
    width: 100%;
    align-content: center;
    width:100%;
}
[id$=traitementTree] ul>li>span span.ui-treenode-label{
    display: flex;
    justify-content: flex-start;
    width: fit-content;
    align-content: center;
    width:96%;
}

span.ui-treenode-label.ui-corner-all.ui-state-highlight {
    background:transparent;
}